--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Construct the friendly name of this Condition, looks like:"
- !ruby/struct:SM::Flow::P 
  body: Condition FooBar on Watch 'baz'
full_name: God::Condition#friendly_name
is_singleton: false
name: friendly_name
params: ()
visibility: public
